Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001527KdenliveFile Loadingpublic2010-03-21 17:102010-11-19 21:38
ReporterEyeofReason 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformKDE Platform Version: 4.4.1 (KDEOSLinux 2.6.31-20-generic-pae i686OS Versionubuntu 9.10
Product Version0.7.7 
Target VersionFixed in Version0.7.8 
Summary0001527: crashes when a file is selected from "Transcode Clip" window
Descriptionselect Transcode Clip from file drop-down. As soon as a file is selected the application crashes
Steps To Reproducerepeat above
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0004846)
j-b-m (administrator)
2010-03-21 17:41

Confirmed, I will work on it
(0004865)
j-b-m (administrator)
2010-03-23 21:16

Should be fixed in svn rev 4352

- Issue History
Date Modified Username Field Change
2010-03-21 17:10 EyeofReason New Issue
2010-03-21 17:41 j-b-m Note Added: 0004846
2010-03-21 17:41 j-b-m Assigned To => j-b-m
2010-03-21 17:41 j-b-m Status new => assigned
2010-03-23 21:16 j-b-m Note Added: 0004865
2010-03-23 21:16 j-b-m Status assigned => feedback
2010-11-19 21:37 ttill Build/Install Method => (select)
2010-11-19 21:37 ttill Status feedback => resolved
2010-11-19 21:37 ttill Resolution open => fixed
2010-11-19 21:37 ttill Fixed in Version => 0.7.8
2010-11-19 21:38 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker